@layer addon {

    .review {
        main {
            margin-top: 0;
            padding-top: var(--padding);
            background-color: var(--color1);
        }
        .templateMedia {
            &.mediaRight {
                padding-bottom: var(--spacer);
                .media {
                    img {
                        aspect-ratio: 1 / 1;
                    }
                }   
            }
        }
    }
    
}